#menu{
  width: 100%;
  margin: 0;
  padding: 10px 0 0 0;
	height: 35px;
  list-style: none;
  background-color: chocolate;
  background-image: -moz-linear-gradient(chocolate, maroon);
  background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, maroon),color-stop(1, chocolate));
  background-image: -webkit-linear-gradient(chocolate, maroon);
  background-image: -o-linear-gradient(chocolate, maroon);
  background-image: -ms-linear-gradient(chocolate, maroon);
  background-image: linear-gradient(chocolate, maroon);
  box-shadow: 2px 2px 2px #9c9c9c;
}

/* must use background-image property to get it to work in FF.  background: -moz.... doesn't work
   in FF but works in Opera, Safari, etc.
*/

#menu li{
  float: left;
  padding: 0 0 10px 0;
  position: relative;
}

#menu a{
  float: left;
  height: 25px;
  padding: 0 25px;
  color: #fff;
  text-transform: uppercase;
  font: bold normal 12px/25px Arial, Tahoma, "DejaVu Sans", Geneva, sans-serif;
  text-decoration: none;
  text-shadow: 1px 1px 2px #777;
}
#menu a:hover { text-decoration: underline;}

#menu li:hover > a{
  color: #fff;
}

*html #menu li:hover{ /* IE6 */
  color: #fff;
  text-decoration: underline;
}

#menu li:hover > ul{
  display: block;
}

/* Sub-menu */

#menu ul{
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	top: 35px;
	left: 0;
	z-index: 99999;
	background: maroon;
	opacity: .9;

/*
	background: -moz-linear-gradient(orangered, maroon);
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, maroon),color-stop(1, orangered));
	background: -webkit-linear-gradient(orangered, maroon);
	background: -o-linear-gradient(orangered, maroon);
	background: -ms-linear-gradient(orangered, maroon);
	background: linear-gradient(orangered, );
*/
	border-radius: 5px;
	box-shadow: 2px 3px 3px #9c9c9c;
}

#menu ul li{
    float: none;
    margin: 0;
    padding: 0;
    display: block;
    -moz-box-shadow: 0 1px 0 maroon, 0 2px 0 #777;
    -webkit-box-shadow: 0 1px 0 maroon, 0 2px 0 #777;
    box-shadow: 0 1px 0 chocolate, 0 1px 0 #777;
}

#menu ul li:last-child{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#menu ul a{
    padding: 10px;
    height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
		text-decoration: none;
}

*html #menu ul a{ /* IE6 */
  height: 10px;
  width: 150px;
}

*:first-child+html #menu ul a{ /* IE7 */
  height: 10px;
  width: 150px;
}

#menu ul a:hover{
  background: #9F2626;
	color:#fff;
  text-decoration: none;
/*
  background: -moz-linear-gradient(#04acec,  #0186ba);
  background: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba));
  background: -webkit-linear-gradient(#04acec,  #0186ba);
  background: -o-linear-gradient(#04acec,  #0186ba);
  background: -ms-linear-gradient(#04acec,  #0186ba);
  background: linear-gradient(#04acec,  #0186ba);
*/
}

#menu ul li:first-child a{
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child a:after{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid orangered;
}

#menu ul li:first-child a:hover:after{
    border-bottom-color: #04acec;
}

#menu ul li:last-child a{
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after{
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */

